# frozen_string_literal: true

source 'https://rubygems.org'

gem 'terminal-table'

group :development, :test do
  gem 'pry'
  gem 'rspec'
  gem 'rspec-its'
  gem 'rubocop'
  gem 'rubocop-rspec'
  gem 'simplecov'
end
